.ccm-remo-expand {
  cursor: pointer;
}
.ccm-remo-expand-content {
	color: #000;
	background-color: #bfbfbf;
	width: 100%;
	padding: 10px;
	float: left;
	margin-bottom: 10px;
} 

.ccm-remo-expand .ccm-icon {
	height:100%;
	display:block;
	float:left;
	padding-left: 15px;
	padding-right: 0px;
	width: 100%;
}
.ccm-remo-expand-open .ccm-icon {
	background: url(images/arrow_up_black.png) no-repeat 0px 12px;
	padding-left: 20px;
}
.ccm-remo-expand-closed .ccm-icon {
	background: url(images/arrow_down_black.png) no-repeat 0px 12px;
	padding-left: 20px;
}

a.ccm-remo-expand {
	text-decoration:none;
	height:100%;
	line-height:30px;
	display:block;
	background-color: #858585;
	width: 100%;
	font-size: 20px;
}
a.ccm-remo-expand span.ccm-background{
	height:100%;
	display:block;
	float:left;
	background-color: #666666;
	width: 100%;
	padding: 5px;
	margin-top: 10px;
}

a.ccm-remo-expand:hover {
	text-decoration:none;
	height:100%;
	line-height:30px;
	display:block;
	background-color: #666666;

	width: 100%;
}
a.ccm-remo-expand:hover span.ccm-background {
	height:100%;
	line-height:30px;
	float:left;
	cursor: pointer;
	display:block;
	background-color: #666666;
	width: 100%;
}